Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3631

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-3631
Last Modified 17 Mar 2011 12:00:00
Published 21 Jul 2006 10:03:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-3631

Summary

Unspecified vulnerability in the SSH dissector in Wireshark (aka Ethereal) 0.9.10 to 0.99.0 allows remote attackers to cause a denial of service (infinite loop) via unknown attack vectors.

Vulnerable Systems

Application

  • Wireshark 0.9.10

  • Wireshark 0.9.14

  • Wireshark 0.9.15

  • Wireshark 0.9.2

  • Wireshark 0.9.5

  • Wireshark 0.9.6

  • Wireshark 0.9.7

  • Wireshark 0.9.8

  • Wireshark 0.99

  • Wireshark 0.99.0


References

CONFIRM - http://www.wireshark.org/security/wnpa-sec-2006-01.html

XF - wireshark-ssh-dos(27829)

VUPEN - ADV-2006-2850

BID - 19051

BUGTRAQ - 20060719 rPSA-2006-0132-1 tshark wireshark

OSVDB - 27370

SUSE - SUSE-SR:2006:020

MANDRIVA - MDKSA-2006:128

DEBIAN - DSA-1127

CONFIRM - http://support.avaya.com/elmodocs2/security/ASA-2006-197.htm

SECTRACK - 1016532

GENTOO - GLSA-200607-09

SECUNIA - 22089

SECUNIA - 21598

SECUNIA - 21488

SECUNIA - 21467

SECUNIA - 21249

SECUNIA - 21204

SECUNIA - 21121

SECUNIA - 21107

SECUNIA - 21078

REDHAT - RHSA-2006:0602

SGI - 20060801-01-P


Last Updated: 27 May 2016 10:43:05